<!DOCTYPE html>
<!--[if IE 8]>
<html lang="nl" class="no-js ie8 oldie env-dev"><![endif]-->
<!--[if gt IE 8]><!-->
<html lang="nl" class="no-js env-dev"><!--<![endif]-->

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width,initial-scale=1">
</head>

<body data-controller="dashboard--search" data-dashboard--search-base-url-value="https://admin.nevobo.localhost/2023-2024/api-zoeken">
<div class="nevobo-full-page">
	<!-- TDE ASSETS -->
	<link rel="stylesheet" href="/build/css/css-main.build.css">
	<link rel="stylesheet" href="/build/css/js-app.build.css">
	<!-- /TDE ASSETS -->

	<!--<link type="text/css" rel="stylesheet" href="https://mijn.nevobo.nl/styles/vendors.main.css?bust=" media="screen" />-->
	<!--<link type="text/css" rel="stylesheet" href="https://mijn.nevobo.nl/styles/main.css?bust=" media="screen" />-->
	<!--<link rel="stylesheet" href="https://mijn.nevobo.nl/build/app.ec01b495.css">-->
	<script src="https://mijn.nevobo.nl/build/runtime.2c174106.js" defer preload></script>
	<script src="https://mijn.nevobo.nl/build/381.dc5a5797.js" defer preload></script>
	<script src="https://mijn.nevobo.nl/build/app.26eee76a.js" defer preload></script>

	<script>
		var BASE_URL = 'https://nevobo.nl';
	</script>

	<script>
		var primaryBar = {
					"menuMainItems": [{
						"id": 431,
						"label": "Nieuws",
						"target": "_self",
						"type": null,
						"url": "https:\/\/www.nevobo.nl\/nieuws\/",
						"level": 1,
						"handle": "default",
						"quickLinks": [{
							"label": "Vacatures",
							"url": "https:\/\/www.nevobo.nl\/vacatures\/",
							"desc": "Bekijk hier de meest actuele vacatures"
						}]
					}, {
						"id": 587,
						"label": "Kenniscentrum",
						"target": "_self",
						"type": null,
						"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/",
						"level": 1,
						"handle": "knowledgecenter",
						"children": [{
							"id": 591,
							"label": "Besturen & Organiseren",
							"target": "_self",
							"type": null,
							"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/besturen-organiseren\/",
							"level": 2,
							"icon": "icon-briefcase",
							"children": [{
								"id": 1264,
								"label": "Beleid & Clubzaken",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/besturen-organiseren\/beleid-clubzaken\/",
								"level": 3
							}, {
								"id": 1279,
								"label": "Aanbod",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/besturen-organiseren\/aanbod\/",
								"level": 3
							}, {
								"id": 1281,
								"label": "Clubcommunicatie",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/besturen-organiseren\/clubcommunicatie\/",
								"level": 3
							}, {
								"id": 1289,
								"label": "Veilig Sport Klimaat",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/besturen-organiseren\/veilig-sport-klimaat\/",
								"level": 3
							}, {
								"id": 1291,
								"label": "Organisatie vrijwilligers",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/besturen-organiseren\/organisatie-vrijwilligers\/",
								"level": 3
							}, {
								"id": 1293,
								"label": "Bijeenkomsten & symposia",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/besturen-organiseren\/bijeenkomsten-symposia\/",
								"level": 3
							}, {
								"id": 1301,
								"label": "Accommodatie",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/besturen-organiseren\/accommodatie\/",
								"level": 3
							}, {
								"id": 1303,
								"label": "Set-up Programma",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/besturen-organiseren\/set-up-programma\/",
								"level": 3
							}]
						}, {
							"id": 2547,
							"label": "Officials",
							"target": "_self",
							"type": null,
							"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/officials\/",
							"level": 2,
							"icon": "icon-thumbs-up",
							"children": [{
								"id": 404934,
								"label": "Spelregels en reglementen",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/officials\/spelregels-reglementen\/",
								"level": 3
							}, {
								"id": 405010,
								"label": "Opleidingen & ontwikkelen",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/officials\/arbitrageopleidingen\/",
								"level": 3
							}, {
								"id": 405028,
								"label": "Informatie voor clubs",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/officials\/informatie-voor-clubs\/",
								"level": 3
							}, {
								"id": 405135,
								"label": "Aanwijzingen",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/officials\/aanwijzingen\/",
								"level": 3
							}, {
								"id": 405191,
								"label": "Nieuwsbrieven",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/officials\/nieuwsbrieven\/",
								"level": 3
							}, {
								"id": 405193,
								"label": "Organisatie",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/officials\/organisatie\/",
								"level": 3
							}]
						}, {
							"id": 593,
							"label": "Wedstrijdsport",
							"target": "_self",
							"type": null,
							"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/wedstrijdsport\/",
							"level": 2,
							"icon": "icon-volleyball",
							"children": [{
								"id": 2784,
								"label": "Zaalvolleybal",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/wedstrijdsport\/zaalvolleybal\/",
								"level": 3
							}, {
								"id": 6060,
								"label": "Beachvolleybal",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/wedstrijdsport\/beachvolleybal\/",
								"level": 3
							}, {
								"id": 6126,
								"label": "Zitvolleybal",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/wedstrijdsport\/zitvolleybal\/",
								"level": 3
							}, {
								"id": 6168,
								"label": "Competitiedeelname",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/wedstrijdsport\/competitiedeelname\/",
								"level": 3
							}, {
								"id": 6285,
								"label": "Regelgeving",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/wedstrijdsport\/regelgeving\/",
								"level": 3
							}]
						}, {
							"id": 1262,
							"label": "Trainen & Coachen",
							"target": "_self",
							"type": null,
							"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/trainen-coachen\/",
							"level": 2,
							"icon": "icon-weight",
							"children": [{
								"id": 6298,
								"label": "Opleidingen & Bijscholingen",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/trainen-coachen\/opleidingen-bijscholingen\/",
								"level": 3
							}, {
								"id": 6300,
								"label": "Technisch beleid",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/trainen-coachen\/technisch-beleid\/",
								"level": 3
							}, {
								"id": 6307,
								"label": "Volleybal in het onderwijs",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/trainen-coachen\/volleybal-in-het-onderwijs\/",
								"level": 3
							}, {
								"id": 6311,
								"label": "Inspiratie voor trainers & coaches",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/trainen-coachen\/inspiratie-voor-trainers-coaches\/",
								"level": 3
							}, {
								"id": 38103,
								"label": "Doelgroepen",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/trainen-coachen\/doelgroepen\/",
								"level": 3
							}, {
								"id": 405012,
								"label": "Volleybalmasterz",
								"target": "_self",
								"type": null,
								"url": "http:\/\/expertise.nevobo.nl",
								"level": 3
							}]
						}, {
							"id": 1263,
							"label": "Topsport & Talent",
							"target": "_self",
							"type": null,
							"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/topsport-talent\/",
							"level": 2,
							"icon": "icon-trophy",
							"children": [{
								"id": 6322,
								"label": "Topsport",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/topsport-talent\/topsport\/",
								"level": 3
							}, {
								"id": 6371,
								"label": "Opleidingspiramide",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/topsport-talent\/opleidingspiramide\/",
								"level": 3
							}, {
								"id": 6382,
								"label": "Oranje",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/themas\/topsport-talent\/oranje\/",
								"level": 3
							}]
						}],
						"quickLinks": [{
							"label": "Voorronde en 1e ronde beker",
							"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/nationale-en-regionale-beker\/",
							"desc": null
						}, {
							"label": "Leveringsplicht Scheidsrechters",
							"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/leveringsplicht\/",
							"desc": null
						}, {
							"label": "Campagne Play Volleybal",
							"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/campagne-play-volleybal\/",
							"desc": "Promoot volleybal met de campagne Play Volleybal"
						}]
					}, {
						"id": 1271,
						"label": "Activiteiten",
						"target": "_self",
						"type": null,
						"url": "https:\/\/www.nevobo.nl\/activiteiten\/",
						"level": 1,
						"handle": "default"
					}, {
						"id": 433,
						"label": "Over ons",
						"target": "_self",
						"type": null,
						"url": "https:\/\/www.nevobo.nl\/over-ons\/",
						"level": 1,
						"handle": "default",
						"children": [{
							"id": 585,
							"label": "Organisatie",
							"target": "_self",
							"type": null,
							"url": "https:\/\/www.nevobo.nl\/over-ons\/organisatie\/",
							"level": 2,
							"children": [{
								"id": 189,
								"label": "Bondsraad",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/organisatie\/bondsraad\/",
								"level": 3
							}, {
								"id": 1316,
								"label": "Organisatiestructuur",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/organisatie\/organisatiestructuur\/",
								"level": 3
							}, {
								"id": 1318,
								"label": "Lidmaatschap",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/organisatie\/lidmaatschap\/",
								"level": 3
							}, {
								"id": 1320,
								"label": "Tarieven",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/organisatie\/tarieven\/",
								"level": 3
							}, {
								"id": 25,
								"label": "Partners",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/partners\/",
								"level": 3
							}, {
								"id": 328,
								"label": "Vacatures",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/vacatures\/",
								"level": 3
							}]
						}, {
							"id": 586,
							"label": "Beleid",
							"target": "_self",
							"type": null,
							"url": "https:\/\/www.nevobo.nl\/over-ons\/beleid\/",
							"level": 2,
							"children": [{
								"id": 205,
								"label": "Strategisch kader & jaarplan",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/beleid\/strategisch-kader-jaarplan\/",
								"level": 3
							}]
						}, {
							"id": 1327,
							"label": "Communicatie",
							"target": "_self",
							"type": null,
							"url": "https:\/\/www.nevobo.nl\/over-ons\/communicatie\/",
							"level": 2,
							"children": [{
								"id": 24357,
								"label": "Meldpunt grensoverschrijdend gedrag",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/communicatie\/meldpunt-grensoverschrijdend-gedrag\/",
								"level": 3
							}, {
								"id": 24359,
								"label": "Huisstijl",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/communicatie\/huisstijl\/",
								"level": 3
							}, {
								"id": 24361,
								"label": "Nieuwsbrieven",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/communicatie\/nieuwsbrieven\/",
								"level": 3
							}, {
								"id": 1332,
								"label": "Contact",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/communicatie\/contact\/",
								"level": 3
							}]
						}, {
							"id": 1328,
							"label": "Internationale samenwerking",
							"target": "_self",
							"type": null,
							"url": "https:\/\/www.nevobo.nl\/over-ons\/internationale-samenwerking\/",
							"level": 2,
							"children": [{
								"id": 24365,
								"label": "Nevobo abroad",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/internationale-samenwerking\/nevobo-abroad\/",
								"level": 3
							}, {
								"id": 24454,
								"label": "Nevobo in Nepal",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/internationale-samenwerking\/nevobo-in-nepal\/",
								"level": 3
							}, {
								"id": 24452,
								"label": "Nevobo in Senegal",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/internationale-samenwerking\/nevobo-in-senegal\/",
								"level": 3
							}, {
								"id": 24456,
								"label": "Volleybal4Life",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/internationale-samenwerking\/volleybal4life\/",
								"level": 3
							}, {
								"id": 24458,
								"label": "Volleybal4All",
								"target": "_self",
								"type": null,
								"url": "https:\/\/www.nevobo.nl\/over-ons\/internationale-samenwerking\/volleybal4all\/",
								"level": 3
							}]
						}],
						"quickLinks": [{
							"label": "Vacatures",
							"url": "https:\/\/www.nevobo.nl\/vacatures\/",
							"desc": "Bekijk hier de meest actuele vacatures"
						}, {
							"label": "Meldpunt grensoverschrijdend gedrag",
							"url": "https:\/\/www.nevobo.nl\/kenniscentrum\/meldpunt-grensoverschrijdend-gedrag\/",
							"desc": "Blijf je stil of praat je erover?"
						}]
					}],
					"menuUtilityBarItems": [{
						"id": 1334,
						"label": "Contact",
						"target": "_self",
						"type": null,
						"url": "https:\/\/www.nevobo.nl\/over-ons\/communicatie\/contact\/",
						"level": 1
					}, {
						"id": 437,
						"label": "Competitie",
						"target": "_blank",
						"type": null,
						"url": "https:\/\/login.nevobo.nl\/",
						"level": 1
					}, {
						"id": 436,
						"label": "Toernooien",
						"target": "_blank",
						"type": null,
						"url": "https:\/\/www.volleybal.nl\/toernooien",
						"level": 1
					}],
					"socialItems": [{
						"id": 93,
						"label": "https:\/\/www.facebook.com\/nevobo",
						"target": "_blank",
						"type": "facebook",
						"url": "https:\/\/www.facebook.com\/nevobo",
						"level": 1
					}, {
						"id": 95,
						"label": "https:\/\/www.youtube.com\/user\/volleybal",
						"target": "_blank",
						"type": "youtube",
						"url": "https:\/\/www.youtube.com\/user\/volleybal",
						"level": 1
					}, {
						"id": 96,
						"label": "https:\/\/x.com\/nevobo",
						"target": "_blank",
						"type": "x",
						"url": "https:\/\/x.com\/nevobo",
						"level": 1
					}]
				}
		;
	</script>

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,400;0,500;0,600;0,700;1,100;1,400;1,600&display=swap"
		  rel="stylesheet">

	<link rel="stylesheet" href="https://nevobo.tdev.team/build/css/js-app.build.css?h=821ae2">
	<link rel="stylesheet" href="https://nevobo.tdev.team/build/css/css-shared-header.build.css?h=74a405">

	<div class="nevobo-shared-header">
		<header class="header">
			<div class="header__top">
				<div class="header__top__inner">
					<div class="header__top__left">
						<div></div>
						<div class="js-utility-bar"></div>
					</div>

					<div class="header__top__right" data-skew>
						<div class="js-my-nevobo"></div>
					</div>
				</div>
			</div>

			<div class="header__bottom">
				<div class="js-primary-bar"></div>
			</div>
		</header>
	</div>

	<script src="https://nevobo.tdev.team/build/js/js-shared-header.build.js?v=28d43b"></script>

	<div class="main-container">
		<div class="container">
			<div class="row">
				<div class="col-xs-12 background-white padding-bottom margin-bottom">
					<article>
						<div class="padding-left padding-right padding-top relative">
							<div class="row">
								<div class="col-xs-12">
									<h1>Finidi Schoonhoven</h1>                                                                            </div>
							</div>

							<div class="row">
								<div class="col-xs-12 hidden-sm">




								</div>
							</div>



							<div class="row">
								<div class="col-xs-12 col-md-3 col-lg-4">
									<div class="panel panel-primary">
										<div class="panel-heading">
											<h3 class="panel-title">Mijn volleybalaccount</h3>
										</div>
										<div class="table-responsive">
											<table class="table">
												<tbody>
												<tr>
													<th>Relatiecode</th>
													<td data-content="relatiecode"><span class="relatiecode">CPW9G4X</span></td>
												</tr>
												<tr>
													<th>Naam</th>
													<td>Finidi Schoonhoven</td>
												</tr>
												<tr>
													<th>E-mailadres</th>
													<td>fschoonh@gmail.com</td>
												</tr>
												</tbody>
											</table>
										</div>
										<div class="panel-footer clearfix">
											<div class="btn-set">
												<div class="btn-set"><a href="/2023-2024/verwijderen" class="btn btn-danger" data-toggle="modal" data-target="#modal-md"><span data-toggle="tooltip" title="Account verwijderen"><i class="fa fa-fw fa-times"></i>  Verwijderen</span></a></div><div class="clearfix"></div>
											</div>
											<div class="btn-set">
												<a href="/2023-2024/wijzigen" class="btn btn-default" data-toggle="modal" data-target="#modal">Wijzigen</a>
											</div>
											<div class="btn-set-left">
												<a href="/2023-2024/persoonsgegevens" class="btn btn-default">
													Persoonsgegevens</a>
											</div>
										</div>
									</div>

									<div class="panel panel-primary">
										<div class="panel-heading">
											<h3 class="panel-title">Handtekening Outlook</h3>
										</div>
										<div class="table-responsive">
											<form name="form" method="post" novalidate="novalidate">
												<table class="table">
													<tbody>
													<tr>
														<td>finidi.schoonhoven@nevobo.nl</td>
														<td>
															<div class="btn-set"><a href="/2023-2024/e-mailhandtekening/finidi-schoonhoven" class="btn btn-default"><i class="fa fa-fw fa-envelope-o" data-toggle="tooltip" title="Handtekening"></i></a></div><div class="clearfix"></div>
														</td>
													</tr>
													<tr>
														<td>
															<select id="form_afzender" name="form[afzender]" required="required" class="form-control" placeholder="Invullen vereist"><option value="" selected="selected">Selecteer e-mailadres</option><option value="4">arbitrage.noord@nevobo.nl</option><option value="5">arbitrage.oost@nevobo.nl</option><option value="6">arbitrage.west@nevobo.nl</option><option value="7">arbitrage.zuid@nevobo.nl</option><option value="85">arbitrage@nevobo.nl</option><option value="155">beach@nevobo.nl</option><option value="158">beachcircuit@nevobo.nl</option><option value="18">communicatie@nevobo.nl</option><option value="118">competitie.noord@nevobo.nl</option><option value="19">competitie.oost@nevobo.nl</option><option value="119">competitie.west@nevobo.nl</option><option value="117">competitie.zuid@nevobo.nl</option><option value="20">competitie@nevobo.nl</option><option value="149">financien@nevobo.nl</option><option value="127">ictsupport@nevobo.nl</option><option value="102">info.noord@nevobo.nl</option><option value="120">info.oost@nevobo.nl</option><option value="122">info.west@nevobo.nl</option><option value="121">info.zuid@nevobo.nl</option><option value="123">info@nevobo.nl</option><option value="157">jbc@nevobo.nl</option><option value="46">ledenadministratie@nevobo.nl</option><option value="130">noreply@nevobo.nl</option><option value="99">service@nevobo.nl</option><option value="70">stagiair.west@nevobo.nl</option><option value="71">stagiair.zuid@nevobo.nl</option><option value="151">trainingmaker@nevobo.nl</option><option value="78">transfers@nevobo.nl</option><option value="100">tucht@nevobo.nl</option><option value="182">volleybalacademie@nevobo.nl</option><option value="81">volleybalkampen@nevobo.nl</option></select>

														</td>
														<td>
															<div class="btn-set">
																<button type="submit" class="btn btn-default"><i class="fa fa-fw fa-envelope-o"></i></button>
															</div>
														</td>
													</tr>
													</tbody>
												</table>
												<input type="hidden" id="form__token" name="form[_token]" value="a826a0b7a.qL_E56NWoeZ-8L-ab9K2VoLEHh4H0I6zrIA3J0o7KyM.yvn2n5AH1ooNgJLwXeruGPO9dXxx4P2G9bF4QjppbmvZ7K-T6RfHqjWUjw" />

										</div>
									</div>

								</div>
								<div class="col-xs-12 col-md-3 col-lg-4">
									<div class="panel panel-primary">
										<div class="panel-heading">
											<h3 class="panel-title">Mijn inlogmethodes</h3>
										</div>
										<table class="table">
											<tbody>
											<tr>
												<td>fschoonh@gmail.com</td>
												<td>
													<div class="btn-set">
														<a href="/2023-2024/authenticatie/fschoonh@gmail.com/wijzigen"
														   class="btn btn-default" data-toggle="modal" data-target="#modal">
															Wijzigen
														</a>
													</div>
												</td>
											</tr>
											<tr>
												<td colspan="2">
													<div class="btn-set-left">
														<a href="//login.nevobo.localhost/facebook" class="btn btn-xs btn-facebook">
															<i class="fa fa-fw fa-facebook"></i> Facebook koppelen
														</a>
													</div>
												</td>
											</tr>
											<tr>
												<td colspan="2">
													<div class="btn-set-left">
														<a href="//login.nevobo.localhost/apple" class="btn btn-xs btn-apple">
															<i class="fa fa-fw fa-apple"></i> Apple koppelen
														</a>
													</div>
												</td>
											</tr>
											</tbody>
										</table>
										<div class="panel-footer">Klik op 'wijzigen' om je wachtwoord aan te passen</div>
									</div>

									<div class="panel panel-primary">
										<div class="panel-heading">
											<h3 class="panel-title">Mijn privacy</h3>
										</div>
										<div class="table-responsive">
											<table class="table">
												<tbody>
												<tr>
													<th>
														Factsheet
														<span class="info pull-right" data-toggle="popover" data-trigger="hover" data-placement="top" data-title="Toelichting" data-container="body"
															  data-content="Een factsheet bevat wedstrijdinformatie, inclusief de persoonsgegevens en pasfoto van de ingedeelde officials. De factsheet
								  wordt per e-mail verzonden naar de officials en is te downloaden door de verenigingen die bij de wedstrijd betrokken zijn."
															  data-html="true">
								<i class="fa fa-fw fa-question-circle"></i>
							</span>
													</th>
													<td>Wel vermelden</td>
													<td>
														<div class="btn-set">
															<a class="btn btn-default" href="/2023-2024/privacy/factsheet/verbergen">Wijzigen</a>
														</div>
													</td>
												</tr>
												<tr>
													<th>
														Officiallijst
														<span class="info pull-right" data-toggle="popover" data-trigger="hover" data-placement="top" data-title="Toelichting" data-container="body"
															  data-content="De officiallijst geeft een overzicht van regioscheidsrechters en is beschikbaar voor leden met een wedstrijdgerelateerde
								  functie bij verenigingen in de regio waar je regioscheidsrechter bent, zodat zij je bijvoorbeeld op de hoogte kunnen brengen van
								  afgelastingen. De lijst is tevens beschikbaar voor de andere regioscheidsrechters."
															  data-html="true">
								<i class="fa fa-fw fa-question-circle"></i>
							</span>
													</th>
													<td>Wel vermelden</td>
													<td>
														<div class="btn-set">
															<a class="btn btn-default" href="/2023-2024/privacy/officiallijst/verbergen">Wijzigen</a>
														</div>
													</td>
												</tr>
												</tbody>
											</table>
										</div>
									</div>

								</div>
								<div class="col-xs-12 col-md-3 col-lg-4">
									<div class="panel panel-primary">
										<div class="panel-heading">
											<h3 class="panel-title">Favorieten</h3>
										</div>
										<table class="table">
										</table>
										<div class="panel-footer">Aanpassen is mogelijk via <a href="http://www.volleybal.nl/">www.volleybal.nl</a></div>
									</div>

									<div class="panel panel-primary">
										<div class="panel-heading">
											<h3 class="panel-title">Trainer en/of coach</h3>
										</div>
										<table class="table">
											<tr>
												<td colspan="2">Dit seizoen niet geregistreerd als trainer of coach</td>
											</tr>
										</table>
										<div class="panel-footer">
											Je kunt dit aanpassen via mijn functies en dan via <a href="/2023-2024/mijn-functie/licentie/trainer">Trainerslicentie</a>
										</div>
									</div>

								</div>
							</div>


						</div>
					</article>
				</div>
			</div>
		</div>
	</div>


	<link rel="stylesheet" href="https://nevobo.tdev.team/build/css/css-shared-footer.build.css?h=833af7">

	<div class="nevobo-shared-footer">

		<footer class="footer">
			<div class="footer__top">
				<div class="wrapper-inner">
					<div class="footer__top__grid">
						<div class="nevobo">
							<figure class="nevobo__logo">
								<img alt="Logo Nevobo" class="nevobo__logo__image" src="https://nevobo.tdev.team/images/logos/logo-nevobo-full.svg">
							</figure>

							<div class="nevobo__text">
							</div>


							<div class="nevobo__socials">
								<h4 class="heading-small">De Nevobo op social media</h4>

								<ul class="nevobo__socials__list">
									<li class="nevobo__socials__listitem">


										<a href="https://www.facebook.com" target="_blank" class="nevobo__socials__link">



											<svg xmlns="http://www.w3.org/2000/svg" width="20" height="24" viewBox="0 0 24 24" class="nevobo__socials__icon">
												<path d="M2 12.0598C2.00116 16.979 5.57828 21.1675 10.4367 21.9385V14.9497H7.89979V12.0598H10.4397V9.85988C10.3262 8.81745 10.6822 7.77854 11.4113 7.02491C12.1404 6.27127 13.167 5.88103 14.2126 5.96001C14.9631 5.97213 15.7117 6.03898 16.4525 6.16001V8.61892H15.1885C14.7534 8.56193 14.3159 8.70564 13.9994 9.00958C13.6828 9.31351 13.5214 9.74477 13.5606 10.1819V12.0598H16.3315L15.8885 14.9507H13.5606V21.9385C18.8149 21.1081 22.4994 16.3094 21.9448 11.0189C21.3902 5.72839 16.7908 1.79809 11.4785 2.07533C6.16622 2.35257 2.00084 6.74029 2 12.0598Z"/>
											</svg>



										</a>

									</li>
									<li class="nevobo__socials__listitem">


										<a href="https://www.instagram.com" target="_blank" class="nevobo__socials__link">



											<svg xmlns="http://www.w3.org/2000/svg" width="20" height="24" viewBox="0 0 24 24" class="nevobo__socials__icon">
												<path d="M11.9944 22C9.26657 22 8.94499 21.9856 7.88045 21.939C7.0503 21.9117 6.2309 21.743 5.45752 21.44C4.11943 20.9193 3.06136 19.8608 2.54113 18.5225C2.24983 17.7463 2.09271 16.9262 2.0765 16.0974C2.0144 15.035 2.0144 14.6868 2.0144 11.98C2.0144 9.2444 2.02882 8.92504 2.0765 7.86605C2.09307 7.03828 2.25018 6.21935 2.54113 5.44422C3.06079 4.10416 4.12058 3.04477 5.46084 2.52562C6.23557 2.23309 7.05471 2.07556 7.88267 2.05988C8.94166 2 9.28985 2 11.9944 2C14.7445 2 15.0605 2.01442 16.1084 2.05988C16.9385 2.0757 17.7598 2.23321 18.5369 2.52562C19.8768 3.04536 20.9364 4.10454 21.4566 5.44422C21.7528 6.23064 21.9108 7.06238 21.9235 7.90264C21.9856 8.96496 21.9856 9.31204 21.9856 12.0177C21.9856 14.7234 21.97 15.0783 21.9235 16.1284C21.907 16.9581 21.7495 17.7789 21.4577 18.5558C20.9362 19.895 19.8765 20.9538 18.5369 21.4744C17.761 21.7651 16.9413 21.9222 16.1129 21.939C15.0539 22 14.7068 22 11.9944 22ZM11.9567 3.75538C9.24439 3.75538 8.96273 3.76868 7.90374 3.81637C7.27165 3.82474 6.64567 3.94138 6.05299 4.16123C5.1778 4.49613 4.48527 5.18584 4.14681 6.05966C3.92526 6.65879 3.8086 7.29162 3.80194 7.93036C3.74317 9.00488 3.74317 9.28654 3.74317 11.98C3.74317 14.6414 3.75315 14.9641 3.80194 16.0319C3.81187 16.6642 3.92846 17.2903 4.14681 17.8838C4.48577 18.757 5.17818 19.4462 6.05299 19.7811C6.64527 20.0024 7.2715 20.1191 7.90374 20.126C8.97714 20.1881 9.25991 20.1881 11.9567 20.1881C14.6769 20.1881 14.9585 20.1748 16.0086 20.126C16.6411 20.1183 17.2676 20.0016 17.8605 19.7811C18.7304 19.4433 19.4184 18.7557 19.7567 17.886C19.9778 17.2864 20.0945 16.6533 20.1016 16.0142H20.1138C20.1614 14.9541 20.1614 14.6713 20.1614 11.9623C20.1614 9.25327 20.1492 8.96829 20.1016 7.90929C20.0916 7.27772 19.975 6.65237 19.7567 6.05966C19.4192 5.1887 18.731 4.49977 17.8605 4.16123C17.2677 3.94028 16.6412 3.8236 16.0086 3.81637C14.9363 3.75538 14.6558 3.75538 11.9567 3.75538ZM11.9944 17.102C9.9208 17.1034 8.05057 15.8553 7.25599 13.94C6.46141 12.0246 6.89897 9.81917 8.36463 8.35225C9.83028 6.88533 12.0353 6.44585 13.9514 7.23878C15.8674 8.03171 17.1171 9.90085 17.1175 11.9745C17.1145 14.8034 14.8233 17.0965 11.9944 17.102ZM11.9944 8.6456C10.1572 8.6456 8.66776 10.135 8.66776 11.9723C8.66776 13.8096 10.1572 15.299 11.9944 15.299C13.8317 15.299 15.3211 13.8096 15.3211 11.9723C15.3169 10.1368 13.8299 8.64987 11.9944 8.6456ZM17.3171 7.85496C16.6578 7.85251 16.125 7.31669 16.1262 6.65736C16.1274 5.99804 16.6622 5.46419 17.3216 5.46419C17.9809 5.46419 18.5157 5.99803 18.517 6.65735C18.5172 6.97545 18.3909 7.28058 18.1657 7.5053C17.9406 7.73002 17.6352 7.85584 17.3171 7.85496Z"/>
											</svg>



										</a>

									</li>
									<li class="nevobo__socials__listitem">


										<a href="https://www.youtube.com" target="_blank" class="nevobo__socials__link">



											<svg xmlns="http://www.w3.org/2000/svg" width="20" height="24" viewBox="0 0 24 24" class="nevobo__socials__icon">
												<path d="M21.5879 7.18958C21.3575 6.33277 20.6819 5.65735 19.8252 5.42664C18.2602 4.99841 11.9998 4.99841 11.9998 4.99841C11.9998 4.99841 5.73963 4.99841 4.17456 5.4104C3.33435 5.64087 2.64234 6.33289 2.41187 7.18958C2 8.75452 2 12 2 12C2 12 2 15.2619 2.41187 16.8104C2.64258 17.6671 3.31787 18.3426 4.17469 18.5733C5.75611 19.0016 12 19.0016 12 19.0016C12 19.0016 18.2602 19.0016 19.8252 18.5896C20.682 18.359 21.3575 17.6836 21.5882 16.8269C21.9999 15.2619 21.9999 12.0165 21.9999 12.0165C21.9999 12.0165 22.0164 8.75452 21.5879 7.18958ZM10.0066 14.9983V9.00172L15.2124 12L10.0066 14.9983Z"/>
											</svg>



										</a>

									</li>
									<li class="nevobo__socials__listitem">


										<a href="https://www.twitter.com" target="_blank" class="nevobo__socials__link">



											<svg xmlns="http://www.w3.org/2000/svg" width="20" height="24" viewBox="0 0 24 24" class="nevobo__socials__icon">
												<path d="M19.6441 6.4387C20.5012 5.9263 21.1425 5.11949 21.4483 4.16888C20.6429 4.64675 19.7618 4.98337 18.8429 5.1642C17.569 3.81658 15.5505 3.48863 13.9155 4.3636C12.2804 5.23857 11.4335 7.09984 11.848 8.90738C8.54901 8.74176 5.47544 7.18343 3.3921 4.62017C2.30485 6.49551 2.86046 8.89283 4.66182 10.0987C4.01043 10.0778 3.37348 9.9014 2.80409 9.58431C2.80409 9.60152 2.80409 9.61873 2.80409 9.63594C2.80447 11.5894 4.18125 13.2721 6.09599 13.6593C5.49179 13.8237 4.85802 13.8479 4.24304 13.73C4.78153 15.4006 6.32121 16.5451 8.07611 16.5792C6.62265 17.72 4.82769 18.3387 2.98002 18.3356C2.65252 18.3361 2.32528 18.3173 2 18.2792C3.87627 19.4849 6.06002 20.1249 8.29028 20.1226C11.3931 20.1439 14.375 18.9207 16.569 16.7265C18.763 14.5323 19.986 11.5503 19.9644 8.44749C19.9644 8.26966 19.9603 8.09277 19.952 7.91685C20.7556 7.33611 21.4491 6.61668 22 5.79236C21.2514 6.1242 20.4573 6.34206 19.6441 6.4387Z"/>
											</svg>



										</a>

									</li>
								</ul>
							</div>

						</div>

						<div class="menu__footer-a">

						</div>


						<div class="menu__footer-b">

						</div>


						<div class="nevobo__location">
							<h4 class="heading-small">Bondskantoor</h4>

							<div class="nevobo__location__name">De Weerelt van Sport</div>

							<div class="nevobo__location__address">
								<div class="nevobo__location__address__line">Orteliuslaan 1041</div>
								<div class="nevobo__location__address__line">3528 BE, Utrecht (UT)</div>
								<div class="nevobo__location__address__line">info@nevobo.nl</div>
								<div class="nevobo__location__address__line">030 - 30 777 00</div>
							</div>

							<div class="nevobo__location__buttons">
								<a class="nevobo__location__link" href="https://www.google.com/maps/place/De+Weerelt+van+Sport/@52.0656981,5.081023,17z/data=!3m1!4b1!4m6!3m5!1s0x47c6659e9c1e4971:0x513d2f9ac44d61e3!8m2!3d52.0656948!4d5.083217!16s%2Fg%2F11gcqwt450" target="_blank">

									<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" class="nevobo__location__icon">
										<path fill-rule="evenodd" clip-rule="evenodd" d="M18 5.25C18.4142 5.25 18.75 5.58579 18.75 6V6.01C18.75 6.42421 18.4142 6.76 18 6.76C17.5858 6.76 17.25 6.42421 17.25 6.01V6C17.25 5.58579 17.5858 5.25 18 5.25Z"/>
										<path fill-rule="evenodd" clip-rule="evenodd" d="M18 2.81348C17.4345 2.81348 16.8788 2.96101 16.3879 3.24151C15.8969 3.52201 15.4875 3.92577 15.2004 4.41288C14.9132 4.89999 14.758 5.45361 14.7503 6.01902C14.7427 6.57193 14.8764 7.11742 15.1383 7.60396L18 11.6921L20.8617 7.60396C21.1236 7.11742 21.2573 6.57193 21.2497 6.01902C21.242 5.45361 21.0868 4.89999 20.7996 4.41288C20.5125 3.92577 20.1031 3.52201 19.6122 3.24151C19.1212 2.96101 18.5655 2.81348 18 2.81348ZM15.6438 1.93907C16.3614 1.52911 17.1735 1.31348 18 1.31348C18.8265 1.31348 19.6386 1.52911 20.3562 1.93907C21.0738 2.34903 21.6721 2.93913 22.0918 3.65106C22.5115 4.363 22.7383 5.17213 22.7496 5.9985C22.7609 6.82488 22.5564 7.63991 22.1563 8.36306C22.1435 8.38611 22.1295 8.40848 22.1144 8.43007L18.6144 13.4301C18.4741 13.6306 18.2447 13.75 18 13.75C17.7553 13.75 17.5259 13.6306 17.3856 13.4301L13.8856 8.43007C13.8705 8.40848 13.8565 8.38611 13.8438 8.36306C13.4436 7.63991 13.2391 6.82488 13.2504 5.9985C13.2617 5.17213 13.4885 4.363 13.9082 3.65106C14.3279 2.93913 14.9262 2.34903 15.6438 1.93907Z"/>
										<path fill-rule="evenodd" clip-rule="evenodd" d="M8.66459 3.32918C8.87574 3.22361 9.12426 3.22361 9.33541 3.32918L10.8354 4.07918C11.2059 4.26442 11.3561 4.71493 11.1708 5.08541C10.9856 5.45589 10.5351 5.60606 10.1646 5.42082L9 4.83853L3.75 7.46353V18.7865L8.66459 16.3292C8.87574 16.2236 9.12426 16.2236 9.33541 16.3292L15 19.1615L20.25 16.5365V15C20.25 14.5858 20.5858 14.25 21 14.25C21.4142 14.25 21.75 14.5858 21.75 15V17C21.75 17.2841 21.5895 17.5438 21.3354 17.6708L15.3354 20.6708C15.1243 20.7764 14.8757 20.7764 14.6646 20.6708L9 17.8385L3.33541 20.6708C3.10292 20.7871 2.82681 20.7746 2.6057 20.638C2.38459 20.5013 2.25 20.2599 2.25 20V7C2.25 6.71592 2.4105 6.45622 2.66459 6.32918L8.66459 3.32918Z"/>
										<path fill-rule="evenodd" clip-rule="evenodd" d="M9 3.25C9.41421 3.25 9.75 3.58579 9.75 4V17C9.75 17.4142 9.41421 17.75 9 17.75C8.58579 17.75 8.25 17.4142 8.25 17V4C8.25 3.58579 8.58579 3.25 9 3.25Z"/>
										<path fill-rule="evenodd" clip-rule="evenodd" d="M15 14.25C15.4142 14.25 15.75 14.5858 15.75 15V20C15.75 20.4142 15.4142 20.75 15 20.75C14.5858 20.75 14.25 20.4142 14.25 20V15C14.25 14.5858 14.5858 14.25 15 14.25Z"/>
									</svg>

									<span class="nevobo__location__label">Route bekijken</span>

									<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" class="nevobo__location__icon">
										<path fill-rule="evenodd" clip-rule="evenodd" d="M17.5303 6.46967C17.8232 6.76256 17.8232 7.23744 17.5303 7.53033L7.53033 17.5303C7.23744 17.8232 6.76256 17.8232 6.46967 17.5303C6.17678 17.2374 6.17678 16.7626 6.46967 16.4697L16.4697 6.46967C16.7626 6.17678 17.2374 6.17678 17.5303 6.46967Z"/>
										<path fill-rule="evenodd" clip-rule="evenodd" d="M7.25 7C7.25 6.58579 7.58579 6.25 8 6.25H17C17.4142 6.25 17.75 6.58579 17.75 7V16C17.75 16.4142 17.4142 16.75 17 16.75C16.5858 16.75 16.25 16.4142 16.25 16V7.75H8C7.58579 7.75 7.25 7.41421 7.25 7Z"/>
									</svg>

								</a>
								<a class="nevobo__location__link" href="/over-ons/communicatie/contact/">

									<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" class="nevobo__location__icon">
										<path fill-rule="evenodd" clip-rule="evenodd" d="M5 4.75C4.66848 4.75 4.35054 4.8817 4.11612 5.11612C3.8865 5.34573 3.75544 5.65547 3.75017 5.97962C3.98167 9.68818 5.5593 13.185 8.18716 15.8128C10.815 18.4407 14.3118 20.0183 18.0204 20.2498C18.3445 20.2446 18.6543 20.1135 18.8839 19.8839C19.1183 19.6495 19.25 19.3315 19.25 19V15.5078L15.3145 13.9336L14.1431 15.8859C13.9423 16.2206 13.5183 16.3453 13.1683 16.1726C10.8487 15.0287 8.97133 13.1513 7.82735 10.8317C7.65471 10.4817 7.77943 10.0577 8.11413 9.85688L10.0664 8.6855L8.49223 4.75H5ZM3.05546 4.05546C3.57118 3.53973 4.27065 3.25 5 3.25H9C9.30668 3.25 9.58246 3.43671 9.69636 3.72146L11.6964 8.72146C11.8331 9.06324 11.7015 9.45373 11.3859 9.64312L9.49809 10.7758C10.3941 12.3212 11.6788 13.6059 13.2242 14.5019L14.3569 12.6141C14.5463 12.2985 14.9368 12.1669 15.2785 12.3036L20.2785 14.3036C20.5633 14.4175 20.75 14.6933 20.75 15V19C20.75 19.7293 20.4603 20.4288 19.9445 20.9445C19.4288 21.4603 18.7293 21.75 18 21.75C17.9848 21.75 17.9697 21.7495 17.9545 21.7486C13.8709 21.5005 10.0194 19.7664 7.1265 16.8735C4.23364 13.9806 2.49954 10.1291 2.25138 6.04549C2.25046 6.03035 2.25 6.01518 2.25 6C2.25 5.27065 2.53973 4.57118 3.05546 4.05546Z"/>
									</svg>

									<span class="nevobo__location__label">Meer contactgegevens</span>

									<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" class="nevobo__location__icon">
										<path fill-rule="evenodd" clip-rule="evenodd" d="M4.25 12C4.25 11.5858 4.58579 11.25 5 11.25H19C19.4142 11.25 19.75 11.5858 19.75 12C19.75 12.4142 19.4142 12.75 19 12.75H5C4.58579 12.75 4.25 12.4142 4.25 12Z"/>
										<path fill-rule="evenodd" clip-rule="evenodd" d="M19.5303 11.4697C19.8232 11.7626 19.8232 12.2374 19.5303 12.5303L13.5303 18.5303C13.2374 18.8232 12.7626 18.8232 12.4697 18.5303C12.1768 18.2374 12.1768 17.7626 12.4697 17.4697L18.4697 11.4697C18.7626 11.1768 19.2374 11.1768 19.5303 11.4697Z"/>
										<path fill-rule="evenodd" clip-rule="evenodd" d="M12.4697 5.46967C12.7626 5.17678 13.2374 5.17678 13.5303 5.46967L19.5303 11.4697C19.8232 11.7626 19.8232 12.2374 19.5303 12.5303C19.2374 12.8232 18.7626 12.8232 18.4697 12.5303L12.4697 6.53033C12.1768 6.23744 12.1768 5.76256 12.4697 5.46967Z"/>
									</svg>

								</a>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="footer__bottom">
				<div class="wrapper-inner wrapper-inner--height-100">
					<div class="footer__bottom__inner">
						<div class="copyright">
							&copy; 2023 Nevobo.nl
						</div>




					</div>
				</div>
			</div>
		</footer>
	</div>

	<script type="text/javascript" src="/scripts/main.js?bust="></script>
	<script type="text/javascript">
		requirejs.config({
			waitSeconds : 30,        baseUrl: '/scripts',
			urlArgs: "bust=",
			config:  {
				'config': {
					seizoen:         '2023-2024',
					environment:     'persoon',
					relatiecode:     'CPW9G4X',
					verenigingscode: '',
					organisatiecode: '',
					debug:           true,
					hostname:        'nevobo.localhost'
				}
			}
		});


		require(["default"], function(App) {
			require(["jquery","app"], function() {
				$(document)
						.trigger(App.EVENT_MODULES_GELADEN, { app: App.instance() });
			});
		});
	</script>

	<div class="modal fade" id="modal-sm" role="dialog" aria-labelledby="modalLabel" aria-hidden="true">
		<div class="modal-dialog modal-sm">
			<div class="modal-content">
				<div class="loading">
					<div class="loader">Loading...</div>
				</div>
			</div>
		</div>
	</div>
	<div class="modal fade" id="modal-md" role="dialog" aria-labelledby="modalLabel" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="loading">
					<div class="loader">Loading...</div>
				</div>
			</div>
		</div>
	</div>
	<div class="modal fade" id="modal" role="dialog" aria-labelledby="modalLabel" aria-hidden="true">
		<div class="modal-dialog modal-lg">
			<div class="modal-content">
				<div class="loading">
					<div class="loader">Loading...</div>
				</div>
			</div>
		</div>
	</div>
</div>
</body>
</html>
